{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hoax Destroyer</title>
<link rel="stylesheet" href="{% static 'css/mystyle.css' %}" />
<!-- jquery -->
<script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
<!-- custom js-->
<script src={% static 'js/saran.js' %} defer></script>
{% endblock meta %}

{% block content %}
    <div class="container">
	<div class="controls">
		<div id="alert-box"></div>
	    <form id="p-form" autocomplete="off" style='color: black'>
            	{% csrf_token %}
	        <table>
	            {{ form.as_table }}
   	        </table>
			</br>
	    	<button type="submit" class="btn btn-primary">Send</button>
		</form>
	</div>
    </div>
{% endblock content %}
